{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 2
  },
  "BaseItem": {
    "type": "int",
    "value": 110
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 2
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This material is added to a weapon. This material will add 1d6 cold damage to the weapon. If the weapon scores a critical hit it will do an additional d10 damage.\n\nWhen applied to a ranged weapon the weapon gains unlimited +1d6 cold ammunition. This power is an exception to the ranged weapon special rules in your journal.\n\nThis is considered a +2 bonus on the item.\n\nThis material requires a 10th level spell caster, with Ice Storm memorized."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Frozen Material"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 10
  },
  "PaletteID": {
    "type": "byte",
    "value": 1
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "coldmat3"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "coldmat3"
  }
}
